body {
  margin: 0px;
  font-family: "Open Sans", Arial, Helvetica, sans-serif;
}

.top-container {
  background-color: #f1f1f1;
  padding: 30px;
  text-align: center;
}

.header {
  padding: 10px 16px;
  background: #2952be none repeat scroll 0% 0%;
  color: #f1f1f1;
  text-align: center;
  z-index: 3;
}

.content {
  padding: 16px;
  text-align: center;
}

.sticky {
  position: fixed;
  top: 0px;
  width: 100%;
}

.sticky + .content {
  padding-top: 102px;
}

